<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ArtWork/Fonts</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">ArtWork/Fonts</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><p class="line867">
<h1 id="The_CentOS_Fonts">The CentOS Fonts</h1>
<span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><p class="line874">Here is the list of typography used by CentOS graphic designs. <span class="anchor" id="line-5"></span><span class="anchor" id="line-6"></span><p class="line867"><div class="table-of-contents"><p class="table-of-contents-heading">Contents<ol><li>
<a href="#Denmark">Denmark</a></li><li>
<a href="#DejaVu_LGC_Sans">DejaVu LGC Sans</a></li><li>
<a href="#DejaVu_LGC_Sans_Bold">DejaVu LGC Sans Bold</a></li><li>
<a href="#DejaVu_LGC_Sans_Oblique">DejaVu LGC Sans Oblique</a></li><li>
<a href="#DejaVu_LGC_Sans_Bold_Oblique">DejaVu LGC Sans Bold Oblique</a></li><li>
<a href="#DejaVu_LGC_Sans_Condensed">DejaVu LGC Sans Condensed</a></li><li>
<a href="#DejaVu_LGC_Sans_Condensed_Bold">DejaVu LGC Sans Condensed Bold</a></li><li>
<a href="#DejaVu_LGC_Sans_Condensed_Oblique">DejaVu LGC Sans Condensed Oblique</a></li><li>
<a href="#DejaVu_LGC_Sans_Condensed_Bold_Oblique">DejaVu LGC Sans Condensed Bold Oblique</a></li><li>
<a href="#DejaVu_LGC_Sans_Light">DejaVu LGC Sans Light</a></li><li>
<a href="#DejaVu_LGC_Sans_Mono">DejaVu LGC Sans Mono</a></li><li>
<a href="#DejaVu_LGC_Sans_Mono_Bold">DejaVu LGC Sans Mono Bold</a></li><li>
<a href="#DejaVu_LGC_Sans_Mono_Oblique">DejaVu LGC Sans Mono Oblique</a></li><li>
<a href="#DejaVu_LGC_Sans_Mono_Bold_Oblique">DejaVu LGC Sans Mono Bold Oblique</a></li><li>
<a href="#DejaVu_LGC_Serif">DejaVu LGC Serif</a></li><li>
<a href="#DejaVu_LGC_Serif_Bold">DejaVu LGC Serif Bold</a></li><li>
<a href="#DejaVu_LGC_Serif_Oblique">DejaVu LGC Serif Oblique</a></li><li>
<a href="#DejaVu_LGC_Serif_Bold_Oblique">DejaVu LGC Serif Bold Oblique</a></li><li>
<a href="#DejaVu_LGC_Serif_Condensed">DejaVu LGC Serif Condensed</a></li><li>
<a href="#DejaVu_LGC_Serif_Condensed_Bold">DejaVu LGC Serif Condensed Bold</a></li><li>
<a href="#DejaVu_LGC_Serif_Condensed_Oblique">DejaVu LGC Serif Condensed Oblique</a></li><li>
<a href="#DejaVu_LGC_Serif_Condensed_Bold_Oblique">DejaVu LGC Serif Condensed Bold Oblique</a></li></ol></li></ol></div> <span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867">
<h2 id="Denmark">1. Denmark</h2>
<span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><p class="line867"><span class="anchor" id="line-11"></span><span class="anchor" id="line-12"></span><p class="line867"><span class="anchor" id="line-13"></span><span class="anchor" id="line-14"></span><span class="anchor" id="line-15"></span><span class="anchor" id="line-16"></span><span class="anchor" id="line-17"></span><span class="anchor" id="line-18"></span><span class="anchor" id="line-19"></span><pre><span class="anchor" id="line-1"></span>Name     : Denmark
<span class="anchor" id="line-2"></span>Style    : Regular
<span class="anchor" id="line-3"></span>Type     : True Type font
<span class="anchor" id="line-4"></span>Size     : 32.7 KB 
<span class="anchor" id="line-5"></span>Version  : Altsys Fontographer 3.5  9/25/92
<span class="anchor" id="line-6"></span>Copyright: Generated by Fontographer 3.5</pre><span class="anchor" id="line-20"></span><span class="anchor" id="line-21"></span><p class="line867"><a class="attachment" href="attachments/ArtWork(2f)Fonts/denmark.png" title="{{attachment:denmark.png|Denmark}}"><img alt="Denmark" class="attachment" src="attachments/ArtWork(2f)Fonts/denmark.png" title="Denmark" /></a> <span class="anchor" id="line-22"></span><span class="anchor" id="line-23"></span><p class="line867"><span class="anchor" id="line-24"></span><span class="anchor" id="line-25"></span><p class="line867">
<h2 id="DejaVu_LGC_Sans">2. DejaVu LGC Sans</h2>
<span class="anchor" id="line-26"></span><span class="anchor" id="line-27"></span><p class="line867"><span class="anchor" id="line-28"></span><span class="anchor" id="line-29"></span><span class="anchor" id="line-30"></span><span class="anchor" id="line-31"></span><span class="anchor" id="line-32"></span><span class="anchor" id="line-33"></span><span class="anchor" id="line-34"></span><span class="anchor" id="line-35"></span><span class="anchor" id="line-36"></span><pre><span class="anchor" id="line-1-1"></span>Name     : DejaVu LGC Sans
<span class="anchor" id="line-2-1"></span>Style    : Book
<span class="anchor" id="line-3-1"></span>Type     : True Type font
<span class="anchor" id="line-4-1"></span>Size     : 435.8 KB
<span class="anchor" id="line-5-1"></span>Version  : 2.10
<span class="anchor" id="line-6-1"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7"></span>           Copyright (c) 2006 by Tavmjong Bah. All Rights Reserved.
<span class="anchor" id="line-8"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-37"></span><span class="anchor" id="line-38"></span><p class="line867"><img alt="dejavu_lgc_sans.png" class="attachment" src="attachments/ArtWork(2f)Fonts/dejavu_lgc_sans.png" title="dejavu_lgc_sans.png" /> <span class="anchor" id="line-39"></span><span class="anchor" id="line-40"></span><ul><li><p class="line891"><tt class="backtick">8b9b7a709439bb651d572f786a200a53</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSans.ttf&quot;">DejaVuLGCSans.ttf</a> <span class="anchor" id="line-41"></span><span class="anchor" id="line-42"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Bold">3. DejaVu LGC Sans Bold</h2>
<span class="anchor" id="line-43"></span><span class="anchor" id="line-44"></span><p class="line867"><span class="anchor" id="line-45"></span><span class="anchor" id="line-46"></span><span class="anchor" id="line-47"></span><span class="anchor" id="line-48"></span><span class="anchor" id="line-49"></span><span class="anchor" id="line-50"></span><span class="anchor" id="line-51"></span><span class="anchor" id="line-52"></span><span class="anchor" id="line-53"></span><pre><span class="anchor" id="line-1-2"></span>Name     : DejaVu LGC Sans
<span class="anchor" id="line-2-2"></span>Style    : Bold
<span class="anchor" id="line-3-2"></span>Type     : True Type font
<span class="anchor" id="line-4-2"></span>Size     : 416.4 KB
<span class="anchor" id="line-5-2"></span>Version  : 2.10
<span class="anchor" id="line-6-2"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-1"></span>           Copyright (c) 2006 by Tavmjong Bah. All Rights Reserved.
<span class="anchor" id="line-8-1"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-54"></span><span class="anchor" id="line-55"></span><p class="line867"><img alt="dejavu_lgc_sans-bold.png" class="attachment" src="attachments/ArtWork(2f)Fonts/dejavu_lgc_sans-bold.png" title="dejavu_lgc_sans-bold.png" /> <span class="anchor" id="line-56"></span><span class="anchor" id="line-57"></span><ul><li><p class="line891"><tt class="backtick">b3dca91897ab4e375e3d4c4a57c1d50c</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSans-Bold.ttf&quot;">DejaVuLGCSans-Bold.ttf</a> <span class="anchor" id="line-58"></span><span class="anchor" id="line-59"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Oblique">4. DejaVu LGC Sans Oblique</h2>
<span class="anchor" id="line-60"></span><span class="anchor" id="line-61"></span><p class="line867"><span class="anchor" id="line-62"></span><span class="anchor" id="line-63"></span><span class="anchor" id="line-64"></span><span class="anchor" id="line-65"></span><span class="anchor" id="line-66"></span><span class="anchor" id="line-67"></span><span class="anchor" id="line-68"></span><span class="anchor" id="line-69"></span><span class="anchor" id="line-70"></span><pre><span class="anchor" id="line-1-3"></span>Name     : DejaVu LGC Sans
<span class="anchor" id="line-2-3"></span>Style    : Oblique
<span class="anchor" id="line-3-3"></span>Type     : True Type font
<span class="anchor" id="line-4-3"></span>Size     : 409.2 KB
<span class="anchor" id="line-5-3"></span>Version  : 2.10
<span class="anchor" id="line-6-3"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-2"></span>           Copyright (c) 2006 by Tavmjong Bah. All Rights Reserved.
<span class="anchor" id="line-8-2"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-71"></span><span class="anchor" id="line-72"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_sans-oblique.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-73"></span><span class="anchor" id="line-74"></span><ul><li><p class="line891"><tt class="backtick">d9e1080ebbed5e7553019e98f0d8946f</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSans-Oblique.ttf&quot;">DejaVuLGCSans-Oblique.ttf</a> <span class="anchor" id="line-75"></span><span class="anchor" id="line-76"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Bold_Oblique">5. DejaVu LGC Sans Bold Oblique</h2>
<span class="anchor" id="line-77"></span><span class="anchor" id="line-78"></span><p class="line867"><span class="anchor" id="line-79"></span><span class="anchor" id="line-80"></span><span class="anchor" id="line-81"></span><span class="anchor" id="line-82"></span><span class="anchor" id="line-83"></span><span class="anchor" id="line-84"></span><span class="anchor" id="line-85"></span><span class="anchor" id="line-86"></span><span class="anchor" id="line-87"></span><pre><span class="anchor" id="line-1-4"></span>Name     : DejaVu LGC Sans
<span class="anchor" id="line-2-4"></span>Style    : Bold Oblique
<span class="anchor" id="line-3-4"></span>Type     : True Type font
<span class="anchor" id="line-4-4"></span>Size     : 420.9 KB
<span class="anchor" id="line-5-4"></span>Version  : 2.10
<span class="anchor" id="line-6-4"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-3"></span>           Copyright (c) 2006 by Tavmjong Bah. All Rights Reserved.
<span class="anchor" id="line-8-3"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-88"></span><span class="anchor" id="line-89"></span><p class="line867"><img alt="dejavu_lgc_sans-boldoblique.png" class="attachment" src="attachments/ArtWork(2f)Fonts/dejavu_lgc_sans-boldoblique.png" title="dejavu_lgc_sans-boldoblique.png" /> <span class="anchor" id="line-90"></span><span class="anchor" id="line-91"></span><ul><li><p class="line891"><tt class="backtick">64e51df6404e753776e8f3bd6e455531</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSansMono-BoldOblique.ttf&quot;">DejaVuLGCSansMono-BoldOblique.ttf</a> <span class="anchor" id="line-92"></span><span class="anchor" id="line-93"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Condensed">6. DejaVu LGC Sans Condensed</h2>
<span class="anchor" id="line-94"></span><span class="anchor" id="line-95"></span><p class="line867"><span class="anchor" id="line-96"></span><span class="anchor" id="line-97"></span><span class="anchor" id="line-98"></span><span class="anchor" id="line-99"></span><span class="anchor" id="line-100"></span><span class="anchor" id="line-101"></span><span class="anchor" id="line-102"></span><span class="anchor" id="line-103"></span><span class="anchor" id="line-104"></span><pre><span class="anchor" id="line-1-5"></span>Name     : DejaVu LGC Sans
<span class="anchor" id="line-2-5"></span>Style    : Condensed
<span class="anchor" id="line-3-5"></span>Type     : True Type font
<span class="anchor" id="line-4-5"></span>Size     : 352.0 KB
<span class="anchor" id="line-5-5"></span>Version  : 2.10
<span class="anchor" id="line-6-5"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-4"></span>           Copyright (c) 2006 by Tavmjong Bah. All Rights Reserved.
<span class="anchor" id="line-8-4"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-105"></span><span class="anchor" id="line-106"></span><p class="line867"><img alt="dejavu_lgc_sans-condensed.png" class="attachment" src="attachments/ArtWork(2f)Fonts/dejavu_lgc_sans-condensed.png" title="dejavu_lgc_sans-condensed.png" /> <span class="anchor" id="line-107"></span><span class="anchor" id="line-108"></span><ul><li><p class="line891"><tt class="backtick">12cb90a4d7729a54452ddc6a9f455342</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSansCondensed.ttf&quot;">DejaVuLGCSansCondensed.ttf</a> <span class="anchor" id="line-109"></span><span class="anchor" id="line-110"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Condensed_Bold">7. DejaVu LGC Sans Condensed Bold</h2>
<span class="anchor" id="line-111"></span><span class="anchor" id="line-112"></span><p class="line867"><span class="anchor" id="line-113"></span><span class="anchor" id="line-114"></span><span class="anchor" id="line-115"></span><span class="anchor" id="line-116"></span><span class="anchor" id="line-117"></span><span class="anchor" id="line-118"></span><span class="anchor" id="line-119"></span><span class="anchor" id="line-120"></span><span class="anchor" id="line-121"></span><pre><span class="anchor" id="line-1-6"></span>Name     : DejaVu LGC Sans
<span class="anchor" id="line-2-6"></span>Style    : Condensed Bold
<span class="anchor" id="line-3-6"></span>Type     : True Type font
<span class="anchor" id="line-4-6"></span>Size     : 345.0 KB
<span class="anchor" id="line-5-6"></span>Version  : 2.10
<span class="anchor" id="line-6-6"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-5"></span>           Copyright (c) 2006 by Tavmjong Bah. All Rights Reserved.
<span class="anchor" id="line-8-5"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-122"></span><span class="anchor" id="line-123"></span><p class="line867"><img alt="dejavu_lgc_sans-condensedbold.png" class="attachment" src="attachments/ArtWork(2f)Fonts/dejavu_lgc_sans-condensedbold.png" title="dejavu_lgc_sans-condensedbold.png" /> <span class="anchor" id="line-124"></span><span class="anchor" id="line-125"></span><ul><li><p class="line891"><tt class="backtick">f204d96384b63e3fdcd3e761540ed59f</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSansCondensed-Bold.ttf&quot;">DejaVuLGCSansCondensed-Bold.ttf</a> <span class="anchor" id="line-126"></span><span class="anchor" id="line-127"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Condensed_Oblique">8. DejaVu LGC Sans Condensed Oblique</h2>
<span class="anchor" id="line-128"></span><span class="anchor" id="line-129"></span><p class="line867"><span class="anchor" id="line-130"></span><span class="anchor" id="line-131"></span><span class="anchor" id="line-132"></span><span class="anchor" id="line-133"></span><span class="anchor" id="line-134"></span><span class="anchor" id="line-135"></span><span class="anchor" id="line-136"></span><span class="anchor" id="line-137"></span><span class="anchor" id="line-138"></span><pre><span class="anchor" id="line-1-7"></span>Name     : DejaVu LGC Sans
<span class="anchor" id="line-2-7"></span>Style    : Condensed Oblique
<span class="anchor" id="line-3-7"></span>Type     : True Type font
<span class="anchor" id="line-4-7"></span>Size     : 340.5 KB
<span class="anchor" id="line-5-7"></span>Version  : 2.10
<span class="anchor" id="line-6-7"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-6"></span>           Copyright (c) 2006 by Tavmjong Bah. All Rights Reserved.
<span class="anchor" id="line-8-6"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-139"></span><span class="anchor" id="line-140"></span><p class="line867"><img alt="dejavu_lgc_sans-condensedoblique.png" class="attachment" src="attachments/ArtWork(2f)Fonts/dejavu_lgc_sans-condensedoblique.png" title="dejavu_lgc_sans-condensedoblique.png" /> <span class="anchor" id="line-141"></span><span class="anchor" id="line-142"></span><ul><li><p class="line891"><tt class="backtick">f2a7ee5066331e8d118dfcb292156f12</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSansCondensed-Oblique.ttf&quot;">DejaVuLGCSansCondensed-Oblique.ttf</a> <span class="anchor" id="line-143"></span><span class="anchor" id="line-144"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Condensed_Bold_Oblique">9. DejaVu LGC Sans Condensed Bold Oblique</h2>
<span class="anchor" id="line-145"></span><span class="anchor" id="line-146"></span><p class="line867"><span class="anchor" id="line-147"></span><span class="anchor" id="line-148"></span><span class="anchor" id="line-149"></span><span class="anchor" id="line-150"></span><span class="anchor" id="line-151"></span><span class="anchor" id="line-152"></span><span class="anchor" id="line-153"></span><span class="anchor" id="line-154"></span><span class="anchor" id="line-155"></span><pre><span class="anchor" id="line-1-8"></span>Name     : DejaVu LGC Sans
<span class="anchor" id="line-2-8"></span>Style    : Condensed Bold Oblique
<span class="anchor" id="line-3-8"></span>Type     : True Type font
<span class="anchor" id="line-4-8"></span>Size     : 351.7 KB
<span class="anchor" id="line-5-8"></span>Version  : 2.10
<span class="anchor" id="line-6-8"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-7"></span>           Copyright (c) 2006 by Tavmjong Bah. All Rights Reserved.
<span class="anchor" id="line-8-7"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-156"></span><span class="anchor" id="line-157"></span><p class="line867"><img alt="dejavu_lgc_sans-condensedboldoblique.png" class="attachment" src="attachments/ArtWork(2f)Fonts/dejavu_lgc_sans-condensedboldoblique.png" title="dejavu_lgc_sans-condensedboldoblique.png" /> <span class="anchor" id="line-158"></span><span class="anchor" id="line-159"></span><ul><li><p class="line891"><tt class="backtick">fbe968b03aef266f32f6995ef77796a1</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSansCondensed-BoldOblique.ttf&quot;">DejaVuLGCSansCondensed-BoldOblique.ttf</a> <span class="anchor" id="line-160"></span><span class="anchor" id="line-161"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Light">10. DejaVu LGC Sans Light</h2>
<span class="anchor" id="line-162"></span><span class="anchor" id="line-163"></span><p class="line867"><span class="anchor" id="line-164"></span><span class="anchor" id="line-165"></span><span class="anchor" id="line-166"></span><span class="anchor" id="line-167"></span><span class="anchor" id="line-168"></span><span class="anchor" id="line-169"></span><span class="anchor" id="line-170"></span><span class="anchor" id="line-171"></span><pre><span class="anchor" id="line-1-9"></span>Name     : DejaVu LGC Sans
<span class="anchor" id="line-2-9"></span>Style    : ExtraLight
<span class="anchor" id="line-3-9"></span>Type     : True Type font
<span class="anchor" id="line-4-9"></span>Size     : 126.6 KB
<span class="anchor" id="line-5-9"></span>Version  : 2.10
<span class="anchor" id="line-6-9"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-8"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-172"></span><span class="anchor" id="line-173"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_sans-light.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-174"></span><span class="anchor" id="line-175"></span><ul><li><p class="line891"><tt class="backtick">3c9a444800769ec75a1d1e89cb971baf</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSans-ExtraLight.ttf&quot;">DejaVuLGCSans-ExtraLight.ttf</a> <span class="anchor" id="line-176"></span><span class="anchor" id="line-177"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Mono">11. DejaVu LGC Sans Mono</h2>
<span class="anchor" id="line-178"></span><span class="anchor" id="line-179"></span><p class="line867"><span class="anchor" id="line-180"></span><span class="anchor" id="line-181"></span><span class="anchor" id="line-182"></span><span class="anchor" id="line-183"></span><span class="anchor" id="line-184"></span><span class="anchor" id="line-185"></span><span class="anchor" id="line-186"></span><span class="anchor" id="line-187"></span><pre><span class="anchor" id="line-1-10"></span>Name     : DejaVu LGC Sans Mono
<span class="anchor" id="line-2-10"></span>Style    : Book
<span class="anchor" id="line-3-10"></span>Type     : True Type font
<span class="anchor" id="line-4-10"></span>Size     : 232.0 KB
<span class="anchor" id="line-5-10"></span>Version  : 2.10
<span class="anchor" id="line-6-10"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-9"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-188"></span><span class="anchor" id="line-189"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_sans-mono.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-190"></span><span class="anchor" id="line-191"></span><ul><li><p class="line891"><tt class="backtick">27f017ec53ad1574e234d488cb5ce0b1</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSansMono.ttf&quot;">DejaVuLGCSansMono.ttf</a> <span class="anchor" id="line-192"></span><span class="anchor" id="line-193"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Mono_Bold">12. DejaVu LGC Sans Mono Bold</h2>
<span class="anchor" id="line-194"></span><span class="anchor" id="line-195"></span><p class="line867"><span class="anchor" id="line-196"></span><span class="anchor" id="line-197"></span><span class="anchor" id="line-198"></span><span class="anchor" id="line-199"></span><span class="anchor" id="line-200"></span><span class="anchor" id="line-201"></span><span class="anchor" id="line-202"></span><span class="anchor" id="line-203"></span><pre><span class="anchor" id="line-1-11"></span>Name     : DejaVu LGC Sans Mono
<span class="anchor" id="line-2-11"></span>Style    : Bold
<span class="anchor" id="line-3-11"></span>Type     : True Type font
<span class="anchor" id="line-4-11"></span>Size     : 224.0 KB
<span class="anchor" id="line-5-11"></span>Version  : 2.10
<span class="anchor" id="line-6-11"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-10"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-204"></span><span class="anchor" id="line-205"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_sans-monobold.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-206"></span><span class="anchor" id="line-207"></span><ul><li><p class="line891"><tt class="backtick">485e020d00f08f19210caecfa0086a61</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSansMono-Bold.ttf&quot;">DejaVuLGCSansMono-Bold.ttf</a> <span class="anchor" id="line-208"></span><span class="anchor" id="line-209"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Mono_Oblique">13. DejaVu LGC Sans Mono Oblique</h2>
<span class="anchor" id="line-210"></span><span class="anchor" id="line-211"></span><p class="line867"><span class="anchor" id="line-212"></span><span class="anchor" id="line-213"></span><span class="anchor" id="line-214"></span><span class="anchor" id="line-215"></span><span class="anchor" id="line-216"></span><span class="anchor" id="line-217"></span><span class="anchor" id="line-218"></span><span class="anchor" id="line-219"></span><pre><span class="anchor" id="line-1-12"></span>Name     : DejaVu LGC Sans Mono
<span class="anchor" id="line-2-12"></span>Style    : Oblique
<span class="anchor" id="line-3-12"></span>Type     : True Type font
<span class="anchor" id="line-4-12"></span>Size     : 180.7 KB
<span class="anchor" id="line-5-12"></span>Version  : 2.10
<span class="anchor" id="line-6-12"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-11"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-220"></span><span class="anchor" id="line-221"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_sans-monooblique.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-222"></span><span class="anchor" id="line-223"></span><ul><li><p class="line891"><tt class="backtick">48bb08ae7bd30d0bc2a59f22492a4bed</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSansMono-Oblique.ttf&quot;">DejaVuLGCSansMono-Oblique.ttf</a> <span class="anchor" id="line-224"></span><span class="anchor" id="line-225"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Sans_Mono_Bold_Oblique">14. DejaVu LGC Sans Mono Bold Oblique</h2>
<span class="anchor" id="line-226"></span><span class="anchor" id="line-227"></span><p class="line867"><span class="anchor" id="line-228"></span><span class="anchor" id="line-229"></span><span class="anchor" id="line-230"></span><span class="anchor" id="line-231"></span><span class="anchor" id="line-232"></span><span class="anchor" id="line-233"></span><span class="anchor" id="line-234"></span><span class="anchor" id="line-235"></span><pre><span class="anchor" id="line-1-13"></span>Name     : DejaVu LGC Sans Mono
<span class="anchor" id="line-2-13"></span>Style    : Bold Oblique
<span class="anchor" id="line-3-13"></span>Type     : True Type font
<span class="anchor" id="line-4-13"></span>Size     : 173.6 KB
<span class="anchor" id="line-5-13"></span>Version  : 2.10
<span class="anchor" id="line-6-13"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-12"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-236"></span><span class="anchor" id="line-237"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_sans-monoboldoblique.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-238"></span><span class="anchor" id="line-239"></span><ul><li><p class="line891"><tt class="backtick">64e51df6404e753776e8f3bd6e455531</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSansMono-BoldOblique.ttf&quot;">DejaVuLGCSansMono-BoldOblique.ttf</a> <span class="anchor" id="line-240"></span><span class="anchor" id="line-241"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Serif">15. DejaVu LGC Serif</h2>
<span class="anchor" id="line-242"></span><span class="anchor" id="line-243"></span><p class="line867"><span class="anchor" id="line-244"></span><span class="anchor" id="line-245"></span><span class="anchor" id="line-246"></span><span class="anchor" id="line-247"></span><span class="anchor" id="line-248"></span><span class="anchor" id="line-249"></span><span class="anchor" id="line-250"></span><span class="anchor" id="line-251"></span><pre><span class="anchor" id="line-1-14"></span>Name     : DejaVu LGC Serif
<span class="anchor" id="line-2-14"></span>Style    : Book
<span class="anchor" id="line-3-14"></span>Type     : True Type font
<span class="anchor" id="line-4-14"></span>Size     : 206.7 KB
<span class="anchor" id="line-5-14"></span>Version  : 2.10
<span class="anchor" id="line-6-14"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-13"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-252"></span><span class="anchor" id="line-253"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_serif.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-254"></span><span class="anchor" id="line-255"></span><ul><li><p class="line891"><tt class="backtick">4d074f177ecd7563799c45fa2ad4e747</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSerif.ttf&quot;">DejaVuLGCSerif.ttf</a> <span class="anchor" id="line-256"></span><span class="anchor" id="line-257"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Serif_Bold">16. DejaVu LGC Serif Bold</h2>
<span class="anchor" id="line-258"></span><span class="anchor" id="line-259"></span><p class="line867"><span class="anchor" id="line-260"></span><span class="anchor" id="line-261"></span><span class="anchor" id="line-262"></span><span class="anchor" id="line-263"></span><span class="anchor" id="line-264"></span><span class="anchor" id="line-265"></span><span class="anchor" id="line-266"></span><span class="anchor" id="line-267"></span><pre><span class="anchor" id="line-1-15"></span>Name     : DejaVu LGC Serif
<span class="anchor" id="line-2-15"></span>Style    : Bold
<span class="anchor" id="line-3-15"></span>Type     : True Type font
<span class="anchor" id="line-4-15"></span>Size     : 194.8 KB
<span class="anchor" id="line-5-15"></span>Version  : 2.10
<span class="anchor" id="line-6-15"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-14"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-268"></span><span class="anchor" id="line-269"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_serif-bold.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-270"></span><span class="anchor" id="line-271"></span><ul><li><p class="line891"><tt class="backtick">922f6fdc71c9a2615a8b5273ebdf59c4</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSerif-Bold.ttf&quot;">DejaVuLGCSerif-Bold.ttf</a> <span class="anchor" id="line-272"></span><span class="anchor" id="line-273"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Serif_Oblique">17. DejaVu LGC Serif Oblique</h2>
<span class="anchor" id="line-274"></span><span class="anchor" id="line-275"></span><p class="line867"><span class="anchor" id="line-276"></span><span class="anchor" id="line-277"></span><span class="anchor" id="line-278"></span><span class="anchor" id="line-279"></span><span class="anchor" id="line-280"></span><span class="anchor" id="line-281"></span><span class="anchor" id="line-282"></span><span class="anchor" id="line-283"></span><pre><span class="anchor" id="line-1-16"></span>Name     : DejaVu LGC Serif
<span class="anchor" id="line-2-16"></span>Style    : Oblique
<span class="anchor" id="line-3-16"></span>Type     : True Type font
<span class="anchor" id="line-4-16"></span>Size     : 175.6 KB
<span class="anchor" id="line-5-16"></span>Version  : 2.10
<span class="anchor" id="line-6-16"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-15"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-284"></span><span class="anchor" id="line-285"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_serif-oblique.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-286"></span><span class="anchor" id="line-287"></span><ul><li><p class="line891"><tt class="backtick">5ccccbba524aa07b97343d90cc6dac06</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSerif-Oblique.ttf&quot;">DejaVuLGCSerif-Oblique.ttf</a> <span class="anchor" id="line-288"></span><span class="anchor" id="line-289"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Serif_Bold_Oblique">18. DejaVu LGC Serif Bold Oblique</h2>
<span class="anchor" id="line-290"></span><span class="anchor" id="line-291"></span><p class="line867"><span class="anchor" id="line-292"></span><span class="anchor" id="line-293"></span><span class="anchor" id="line-294"></span><span class="anchor" id="line-295"></span><span class="anchor" id="line-296"></span><span class="anchor" id="line-297"></span><span class="anchor" id="line-298"></span><span class="anchor" id="line-299"></span><pre><span class="anchor" id="line-1-17"></span>Name     : DejaVu LGC Serif
<span class="anchor" id="line-2-17"></span>Style    : Bold Oblique
<span class="anchor" id="line-3-17"></span>Type     : True Type font
<span class="anchor" id="line-4-17"></span>Size     : 173.6 KB
<span class="anchor" id="line-5-17"></span>Version  : 2.10
<span class="anchor" id="line-6-17"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-16"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-300"></span><span class="anchor" id="line-301"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_serif-boldoblique.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-302"></span><span class="anchor" id="line-303"></span><ul><li><p class="line891"><tt class="backtick">fc0e7f391d3b3678d7d8a4e4bb45e657</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSerif-BoldOblique.ttf&quot;">DejaVuLGCSerif-BoldOblique.ttf</a> <span class="anchor" id="line-304"></span><span class="anchor" id="line-305"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Serif_Condensed">19. DejaVu LGC Serif Condensed</h2>
<span class="anchor" id="line-306"></span><span class="anchor" id="line-307"></span><p class="line867"><span class="anchor" id="line-308"></span><span class="anchor" id="line-309"></span><span class="anchor" id="line-310"></span><span class="anchor" id="line-311"></span><span class="anchor" id="line-312"></span><span class="anchor" id="line-313"></span><span class="anchor" id="line-314"></span><span class="anchor" id="line-315"></span><pre><span class="anchor" id="line-1-18"></span>Name     : DejaVu LGC Serif
<span class="anchor" id="line-2-18"></span>Style    : Condensed
<span class="anchor" id="line-3-18"></span>Type     : True Type font
<span class="anchor" id="line-4-18"></span>Size     : 170.2 KB
<span class="anchor" id="line-5-18"></span>Version  : 2.10
<span class="anchor" id="line-6-18"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-17"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-316"></span><span class="anchor" id="line-317"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_serif-condensed.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-318"></span><span class="anchor" id="line-319"></span><ul><li><p class="line891"><tt class="backtick">b2e7797d90e8404a1ecf02fa7fe6e0c6</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSerifCondensed.ttf&quot;">DejaVuLGCSerifCondensed.ttf</a> <span class="anchor" id="line-320"></span><span class="anchor" id="line-321"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Serif_Condensed_Bold">20. DejaVu LGC Serif Condensed Bold</h2>
<span class="anchor" id="line-322"></span><span class="anchor" id="line-323"></span><p class="line867"><span class="anchor" id="line-324"></span><span class="anchor" id="line-325"></span><span class="anchor" id="line-326"></span><span class="anchor" id="line-327"></span><span class="anchor" id="line-328"></span><span class="anchor" id="line-329"></span><span class="anchor" id="line-330"></span><span class="anchor" id="line-331"></span><pre><span class="anchor" id="line-1-19"></span>Name     : DejaVu LGC Serif
<span class="anchor" id="line-2-19"></span>Style    : Condensed Bold
<span class="anchor" id="line-3-19"></span>Type     : True Type font
<span class="anchor" id="line-4-19"></span>Size     : 171.7 KB
<span class="anchor" id="line-5-19"></span>Version  : 2.10
<span class="anchor" id="line-6-19"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-18"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-332"></span><span class="anchor" id="line-333"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_serif-condensedbold.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-334"></span><span class="anchor" id="line-335"></span><ul><li><p class="line891"><tt class="backtick">e8748edf5ee8c2285061b7fb2f094066</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSerifCondensed-Bold.ttf&quot;">DejaVuLGCSerifCondensed-Bold.ttf</a> <span class="anchor" id="line-336"></span><span class="anchor" id="line-337"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Serif_Condensed_Oblique">21. DejaVu LGC Serif Condensed Oblique</h2>
<span class="anchor" id="line-338"></span><span class="anchor" id="line-339"></span><p class="line867"><span class="anchor" id="line-340"></span><span class="anchor" id="line-341"></span><span class="anchor" id="line-342"></span><span class="anchor" id="line-343"></span><span class="anchor" id="line-344"></span><span class="anchor" id="line-345"></span><span class="anchor" id="line-346"></span><span class="anchor" id="line-347"></span><pre><span class="anchor" id="line-1-20"></span>Name     : DejaVu LGC Sans
<span class="anchor" id="line-2-20"></span>Style    : Condensed Oblique
<span class="anchor" id="line-3-20"></span>Type     : True Type font
<span class="anchor" id="line-4-20"></span>Size     : 174.1 KB
<span class="anchor" id="line-5-20"></span>Version  : 2.10
<span class="anchor" id="line-6-20"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-19"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-348"></span><span class="anchor" id="line-349"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_serif-condensedoblique.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-350"></span><span class="anchor" id="line-351"></span><ul><li><p class="line891"><tt class="backtick">324049c526fa929f0bef9227c1ecf412</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSerifCondensed-Oblique.ttf&quot;">DejaVuLGCSerifCondensed-Oblique.ttf</a> <span class="anchor" id="line-352"></span><span class="anchor" id="line-353"></span></li></ul><p class="line867">
<h2 id="DejaVu_LGC_Serif_Condensed_Bold_Oblique">22. DejaVu LGC Serif Condensed Bold Oblique</h2>
<span class="anchor" id="line-354"></span><span class="anchor" id="line-355"></span><p class="line867"><span class="anchor" id="line-356"></span><span class="anchor" id="line-357"></span><span class="anchor" id="line-358"></span><span class="anchor" id="line-359"></span><span class="anchor" id="line-360"></span><span class="anchor" id="line-361"></span><span class="anchor" id="line-362"></span><span class="anchor" id="line-363"></span><pre><span class="anchor" id="line-1-21"></span>Name     : DejaVu LGC Serif
<span class="anchor" id="line-2-21"></span>Style    : Condensed Bold Oblique
<span class="anchor" id="line-3-21"></span>Type     : True Type font
<span class="anchor" id="line-4-21"></span>Size     : 175.3 KB KB
<span class="anchor" id="line-5-21"></span>Version  : 2.10
<span class="anchor" id="line-6-21"></span>Copyright: Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved.
<span class="anchor" id="line-7-20"></span>           DejaVu changes are in public domain</pre><span class="anchor" id="line-364"></span><span class="anchor" id="line-365"></span><p class="line867"><a class="nonexistent" href="" title="Upload new attachment &quot;dejavu_lgc_serif-condensedboldoblique.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a> <span class="anchor" id="line-366"></span><span class="anchor" id="line-367"></span><ul><li><p class="line891"><tt class="backtick">5ab5c5548504fb5716f9cd64e126e599</tt>  <a class="attachment nonexistent" href="" title="Upload new attachment &quot;DejaVuLGCSerifCondensed-BoldOblique.ttf&quot;">DejaVuLGCSerifCondensed-BoldOblique.ttf</a> <span class="anchor" id="line-368"></span></li></ul><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:19
</body>
</html>
